I downloaded the latest pre-built riak for OpenSolaris and installed it on the latest OpenSolaris release.<br><br>When I run bin/riak start I get the following errors:<br><br>riak@opensolaris:~$ bin/riak start                                              <br>
!!!!<br>!!!! WARNING: ulimit -n is 256; 1024 is the recommended minimum.<br>!!!!<br>bin/riak: line 71: /opt/riak/erts-5.7.5/bin/escript: cannot execute binary file<br>bin/riak: line 79: /opt/riak/erts-5.7.5/bin/run_erl: cannot execute binary file<br>
<br>